BlackBerry Enterprise Server Web Desktop Manager Component Cross Site Scripting Vulnerability

Bugtraq ID: 47324
Class: Input Validation Error
CVE: CVE-2011-0286
Remote: Yes
Local: No
Published: Apr 12 2011 12:00AM
Updated: Apr 13 2011 03:34PM
Credit: Ivan Huertas of Cybsec.
Vulnerable: Research In Motion Blackberry Enterprise Server for Novell Groupwise 5.0.1
Research In Motion Blackberry Enterprise Server for Exchange 5.0.3
Research In Motion Blackberry Enterprise Server for Exchange 5.0.2
Research In Motion Blackberry Enterprise Server for Domino 5.0.3
Research In Motion Blackberry Enterprise Server for Domino 5.0.2
Research In Motion Blackberry Enterprise Server for Domino 5.0.1
Research In Motion Blackberry Enterprise Server Express for Exchange 5.0.2
Research In Motion Blackberry Enterprise Server Express for Exchange 5.0.1
Research In Motion Blackberry Enterprise Server Express for Domino 5.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus